AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ManagerConnection Class
ManagerConnection Methods
BuildAction Method
connect Method
determineVersion Method
GetProtocolIdentifier Method
IsConnected Method
Login Method
Logoff Method
RegisterUserEventClass Method
SendAction Method
SendEventGeneratingAction Method

| ManagerConnection IsConnected Method

Returns true if there is a socket connection to the asterisk server, false otherwise.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool IsConnected()

    Public Function IsConnected As Boolean

    public:
    bool IsConnected()

    member IsConnected : unit -> bool

#### Return Value

Type: Boolean
true if there is a socket connection to the asterisk server, false otherwise.
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace